<vector android:height="24dp" android:viewportHeight="512"
    android:viewportWidth="512" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#BF360C" android:pathData="M439.5,53.3h-77.9l-20.3,405.3h117.3L439.5,53.3z"/>
    <path android:fillColor="#E64A19" android:pathData="M352,245.3h-42.7v-64l-128,64v-64l-128,64v213.3H352V245.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M96,288h42.7v42.7H96V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M181.3,288H224v42.7h-42.7V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M266.7,288h42.7v42.7h-42.7V288z"/>
    <path android:fillColor="#FFC107" android:pathData="M96,373.3h42.7V416H96V373.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M181.3,373.3H224V416h-42.7V373.3z"/>
    <path android:fillColor="#FFC107" android:pathData="M266.7,373.3h42.7V416h-42.7V373.3z"/>
    <path android:fillColor="#00BCD4" android:pathData="M379.4,204.3v-57.6"/>
    <path android:fillColor="#00BCD4" android:pathData="M379.4,146.7"/>
    <path android:fillColor="#00BCD4"
        android:pathData="M379.4,204.3c-64.9,0 -117.8,54.9 -117.8,122.5h-55.4c0,-99.3 77.7,-180.1 173.2,-180.1c0,0 0,-50.4 0,-50.4l97,79.3l-97,79.3V204.3L379.4,204.3"
        android:strokeColor="#FFFFFF" android:strokeWidth="10"/>
</vector>
